API Reference
Update brand name aliases for a domain
PATCH
header
X-API-Key<token>API Key for programmatic access
domainId*stringThe ID of the domain
application/json- body
aliases*array<string>Brand name aliases (alternative names for the brand)
Aliases updated successfully.
application/json- response
[index: integer]?stringcurl -X PATCH 'https://api.getmint.ai/api/domains/string/aliases' \ -H 'Content-Type: application/json' \ -d '{ "aliases": [ "Acme Corp", "ACME", "Acme Inc." ]}'[ "Nike Inc.", "Nike Sportswear"]